//
// MSV1_0.CFG
//
//  This file is a template file.  Please use your favorite editor's
//  search and replace command on the following placeholders:
//
//  MYUSERNAME           - your network username
//
//
//  Temporary user and group accounts
//
//  Keywords:
//
//      Group = <Account_rid> <account_name>
//      User = <account_rid> <account_name> <group_1> [<group_2> [...] ]
//
//  A user may belong to up to 8 groups, but must belong to at least one.
//  The first group listed is the user's primary group.
//
//      UNTIL THE REGISTRY SUPPORTS LONG NAMES, ALL USER AND GROUP ACCOUNT
//      NAMES MUST NOT BE LONGER THAN 8 CHARACTERS!
//


[Msv1_0]

    //
    // Account Setup information
    //

    // project (user defined) user and group accounts
    // Add new names (for both users and groups) to the
    // TOP of this list only.  Don't try to cluster users
    // with users and groups with groups.
    // Increment the previous account's RID.
    // NEVER re-use an already used RID.


    User  = 1000 MYUSERNAME D_USERS


    // Standard (built-in) user and group accounts
    // DON'T CHANGE THESE.

    User  = 500 ADMIN D_ADMIN

    Group = 501 D_ADMIN
    Group = 502 D_USERS
    Group = 503 D_GUESTS
    Group = 504 D_ACCOUN
    Group = 505 D_SERVER
    Group = 506 D_PRINT
    Group = 507 D_COMM
    Group = 508 D_BACKUP
    Group = 509 D_RESTOR
